# Uses of Class
org.apache.avro.idl.IdlParser.ArrayTypeContext

## Uses of IdlParser.ArrayTypeContext in org.apache.avro.idl

Methods in org.apache.avro.idl that return IdlParser.ArrayTypeContext
Modifier and Type
Method
Description
`final IdlParser.ArrayTypeContext`
IdlParser.`arrayType()`
`IdlParser.ArrayTypeContext`
IdlParser.PlainTypeContext.`arrayType()`
Methods in org.apache.avro.idl with parameters of type IdlParser.ArrayTypeContext
Modifier and Type
Method
Description
`void`
IdlBaseListener.`enterArrayType(IdlParser.ArrayTypeContext ctx)`
Enter a parse tree produced by `IdlParser.arrayType()`.
`void`
IdlListener.`enterArrayType(IdlParser.ArrayTypeContext ctx)`
Enter a parse tree produced by `IdlParser.arrayType()`.
`void`
IdlBaseListener.`exitArrayType(IdlParser.ArrayTypeContext ctx)`
Exit a parse tree produced by `IdlParser.arrayType()`.
`void`
IdlListener.`exitArrayType(IdlParser.ArrayTypeContext ctx)`
Exit a parse tree produced by `IdlParser.arrayType()`.